
Redmine - Feature #13834

Can we change the jquery file with other versions
Description

Hi,

I am looking for a datetime field and observed that Jquery datetime UI control is being used. Would it be possible to replace that UI

control with another version which ships with Date and time. I found one JQuery Datetime Picker control on web.

Related issues:

Related to Redmine - Feature #5458: Extend Start/Due date to include time New 2010-05-06

Related to Redmine - Feature #31300: Automatically switch between native date... New

History

#1 - 2013-04-22 16:30 - Daniel Felix

- Tracker changed from Patch to Feature

This is more likely a feature request.

#2 - 2013-04-23 09:27 - Dileep Kumar

Any one can advise for this???

#3 - 2013-04-23 09:46 - Filou Centrinov

Do you want just another UI control or you want a date + time picker? If it's the functionality you are requesting this issue is a duplicate: #5458

#4 - 2013-04-26 07:04 - Dileep Kumar

I am looking date+time picker ccontrol.

#5 - 2013-04-26 07:06 - Dileep Kumar

With reference to issue  #5458, it is a patch to show time field which is not working. As i believe it is for the older versions of redmine and it will not be

applicable for newer versions. Hence I thought of using different version of Jquery UI DATETIME PICKER control, would it be possible to replace with

another version of control?

#6 - 2013-04-30 07:18 - Dileep Kumar

Hello All,

I am eagerly waiting for your advises.

Thanks in Advance

#7 - 2019-05-05 13:37 - Marius BĂLTEANU

- Related to Feature #31300: Automatically switch between native date picker and custom date picker based on mobile or not mobile devices  added
